<component name="libraryTable">
  <library name="Flutter Plugins" type="FlutterPluginsLibraryType">
    <CLASSES>
      <root url="file://$PROJECT_DIR$/../Flutter/.pub-cache/hosted/pub.dartlang.org/firebase_auth_web-3.1.1" />
      <root url="file://$PROJECT_DIR$/../Flutter/.pub-cache/hosted/pub.dartlang.org/cloud_firestore_web-2.4.3" />
      <root url="file://$PROJECT_DIR$/../Flutter/.pub-cache/hosted/pub.dartlang.org/fluttertoast-8.0.8" />
      <root url="file://$PROJECT_DIR$/../Flutter/.pub-cache/hosted/pub.dartlang.org/firebase_core-1.7.0" />
      <root url="file://$PROJECT_DIR$/../Flutter/.pub-cache/hosted/pub.dartlang.org/firebase_auth-3.1.2" />
      <root url="file://$PROJECT_DIR$/../Flutter/.pub-cache/hosted/pub.dartlang.org/google_maps_flutter-2.1.1" />
      <root url="file://$PROJECT_DIR$/../Flutter/.pub-cache/hosted/pub.dartlang.org/firebase_core_web-1.1.0" />
      <root url="file://$PROJECT_DIR$/../Flutter/.pub-cache/hosted/pub.dartlang.org/cloud_firestore-2.5.3" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>